body{width:100%; height:100%;}
#wa-container-ipy3x6gm1dt8t5a2v4>.wa-container-vspacer{height:0px;}

#wa-container-ipy3x6gm1dt8t5a2v4>.row>.clearfix{margin-bottom:0px;}

#wa-container-ipy3x6gm1dt8t5a2v4{padding:0px 0px 0px 0px;}

#wa-container-ipy3x6gm1dt8t5a2v4{}
#wa-container-ipy3x6gm1dt8t5a2v4{border-style: solid;border-color:#000000;}
#wa-container-ipy3x6gm1dt8t5a2v4{border-width:0px 0px 0px 0px;}

#wa-container-ipy3x6gm1dt8t5a2v4{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6gm1dt8u2yhgg{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6gm1dt8u2yhgg{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6gm1dt8u2yhgg{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6gm1dt8u2yhgg{margin:0px 0px;}}

#wa-row-ipy3x6gm1dt8u2yhgg>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6gm1dt8u2yhgg>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6gm1dt8u2yhgg>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6gm1dt8u2yhgg>div{padding: 0px 0px;}}

#wa-row-ipr053g61dvl39kbio{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g61dvl39kbio{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g61dvl39kbio{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g61dvl39kbio{margin:0px 0px;}}

#wa-row-ipr053g61dvl39kbio>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g61dvl39kbio>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g61dvl39kbio>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g61dvl39kbio>div{padding: 0px 0px;}}

#wa-comptext-ipoa2jxv1dvl2sfw1s{padding:10px 10px 10px 10px;}

#wa-comptext-ipoa2jxv1dvl2sfw1s{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipoa2jxv1dvl2sfw1s{border-width:0px 0px 0px 0px;}

#wa-comptext-ipoa2jxv1dvl2sfw1s{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipoa2jxv1dvl2sfw1s{
	background-color:#5c5c5c;}


#wa-row-ipr053g81dvl39onow{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g81dvl39onow{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g81dvl39onow{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g81dvl39onow{margin:0px 0px;}}

#wa-row-ipr053g81dvl39onow>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g81dvl39onow>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g81dvl39onow>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g81dvl39onow>div{padding: 0px 0px;}}



/* Menu wa-compmenu-ipoad7qn1dvl35f1n4 ***********************************************************/
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default{
	background-color:#e0e0e0;
	border-color:#f7f7f7;
	border-width:1px;
	border-radius:4px;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > .open > a:focus{
	color:#777777;
	background-color:#e7e7e7;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .dropdown-menu{
	background-color:#ffffff;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .dropdown-menu > li > a:focus{
	background-color:#f5f5f5;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-brand, [id^=wa-compmenu-ipoad7qn1dvl35f1n4].navbar-nav li a, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav .open .dropdown-menu > li > a{
	font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size:14px;
	color:#000000;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
	color:#333333;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-toggle{
	background-color:#adadad !important;
	border-color:#dddddd !important;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ipoad7qn1dvl35f1n4].navbar-default .navbar-toggle:hover{
	background-color:#dddddd !important;
}
[id^=wa-compmenu-ipoad7qn1dvl35f1n4] .navbar-default .navbar-toggle .icon-bar{
	background-color:#888888;
}
/******************************************************************/

#wa-row-ipoae30b1dvl36ljyo>.wa-item-rowspacer{height:50px;}

#wa-row-ipr053g91dvl39bhls{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g91dvl39bhls{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g91dvl39bhls{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g91dvl39bhls{margin:0px 0px;}}

#wa-row-ipr053g91dvl39bhls>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipr053g91dvl39bhls>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipr053g91dvl39bhls>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipr053g91dvl39bhls>div{padding: 0px 0px;}}

#wa-comptext-ipoazeyz1dvl1sq3gg{padding:10px 10px 10px 10px;}

#wa-comptext-ipoazeyz1dvl1sq3gg{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipoazeyz1dvl1sq3gg{border-width:0px 0px 0px 0px;}

#wa-comptext-ipoazeyz1dvl1sq3gg{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipoazeyz1dvl1sq3gg{
	}


#wa-comptext-ipo99p151dvl1k7uv4{padding:10px 10px 10px 10px;}

#wa-comptext-ipo99p151dvl1k7uv4{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipo99p151dvl1k7uv4{border-width:0px 0px 0px 0px;}

#wa-comptext-ipo99p151dvl1k7uv4{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipo99p151dvl1k7uv4{
	}


#wa-compsubpage-ipob11kk1dvl2qcgww>.wa-container-vspacer{height:0px;}

#wa-compsubpage-ipob11kk1dvl2qcgww>.row>.clearfix{margin-bottom:0px;}

#wa-compsubpage-ipob11kk1dvl2qcgww{padding:0px 0px 0px 0px;}

#wa-compsubpage-ipob11kk1dvl2qcgww{background-color:#000000;}
#wa-compsubpage-ipob11kk1dvl2qcgww{border-style: solid;border-color:#000000;}
#wa-compsubpage-ipob11kk1dvl2qcgww{border-width:0px 0px 0px 0px;}

#wa-compsubpage-ipob11kk1dvl2qcgww{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6hx1dt8u3kny8{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hx1dt8u3kny8{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hx1dt8u3kny8{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hx1dt8u3kny8{margin:0px 0px;}}

#wa-row-ipy3x6hx1dt8u3kny8>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hx1dt8u3kny8>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hx1dt8u3kny8>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hx1dt8u3kny8>div{padding: 0px 0px;}}

#wa-container-ipy3x6hx1dt8u8ri0w>.wa-container-vspacer{height:0px;}

#wa-container-ipy3x6hx1dt8u8ri0w>.row>.clearfix{margin-bottom:0px;}

#wa-container-ipy3x6hx1dt8u8ri0w{padding:0px 0px 0px 0px;}

#wa-container-ipy3x6hx1dt8u8ri0w{background-size:cover;background-position:left center;background-image : url('../wa_images/advogado.jpg?1bmgboo');}
#wa-container-ipy3x6hx1dt8u8ri0w{border-style: solid;border-color:#000000;}
#wa-container-ipy3x6hx1dt8u8ri0w{border-width:0px 0px 0px 0px;}

#wa-container-ipy3x6hx1dt8u8ri0w{border-radius:0px 0px 0px 0px;}

#wa-row-ipobh7e21dvl31mlxc>.wa-item-rowspacer{height:50px;}

#wa-row-ipobaem61dvl2ooezk>.wa-item-rowspacer{height:50px;}

#wa-row-ipy3x6hx1dt8u3lm40{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hx1dt8u3lm40{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hx1dt8u3lm40{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hx1dt8u3lm40{margin:0px 0px;}}

#wa-row-ipy3x6hx1dt8u3lm40>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hx1dt8u3lm40>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hx1dt8u3lm40>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hx1dt8u3lm40>div{padding: 0px 0px;}}

#wa-comptext-ipob9e8s1dvl1o2v40{padding:10px 10px 10px 10px;}

#wa-comptext-ipob9e8s1dvl1o2v40{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipob9e8s1dvl1o2v40{border-width:0px 0px 0px 0px;}

#wa-comptext-ipob9e8s1dvl1o2v40{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipob9e8s1dvl1o2v40{
	}


#wa-row-ipobh59u1dvl35pkpc>.wa-item-rowspacer{height:50px;}

#wa-row-ipob9jaw1dvl2mtcds>.wa-item-rowspacer{height:50px;}

#wa-container-ipy3x6hy1dt8u8rev4>.wa-container-vspacer{height:0px;}

#wa-container-ipy3x6hy1dt8u8rev4>.row>.clearfix{margin-bottom:0px;}

#wa-container-ipy3x6hy1dt8u8rev4{padding:0px 0px 0px 0px;}

#wa-container-ipy3x6hy1dt8u8rev4{}
#wa-container-ipy3x6hy1dt8u8rev4{border-style: solid;border-color:#000000;}
#wa-container-ipy3x6hy1dt8u8rev4{border-width:0px 0px 0px 0px;}

#wa-container-ipy3x6hy1dt8u8rev4{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6hy1dt8u3mav4{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hy1dt8u3mav4{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hy1dt8u3mav4{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hy1dt8u3mav4{margin:0px 0px;}}

#wa-row-ipy3x6hy1dt8u3mav4>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hy1dt8u3mav4>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hy1dt8u3mav4>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hy1dt8u3mav4>div{padding: 0px 0px;}}

#wa-compimage-ipobffjo1dvl1meyv4{border-style: solid;border-color:#000000;}
#wa-compimage-ipobffjo1dvl1meyv4{border-width:0px 0px 0px 0px;}

#wa-compimage-ipobffjo1dvl1meyv4{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6hz1dt8u3mfi8{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hz1dt8u3mfi8{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hz1dt8u3mfi8{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hz1dt8u3mfi8{margin:0px 0px;}}

#wa-row-ipy3x6hz1dt8u3mfi8>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hz1dt8u3mfi8>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hz1dt8u3mfi8>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hz1dt8u3mfi8>div{padding: 0px 0px;}}

#wa-comptext-ipobc0r71dvl1m3fnk{padding:10px 10px 10px 10px;}

#wa-comptext-ipobc0r71dvl1m3fnk{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipobc0r71dvl1m3fnk{border-width:0px 0px 0px 0px;}

#wa-comptext-ipobc0r71dvl1m3fnk{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipobc0r71dvl1m3fnk{
	}


#wa-row-ipy3x6hz1dt8u3n9wg{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hz1dt8u3n9wg{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hz1dt8u3n9wg{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hz1dt8u3n9wg{margin:0px 0px;}}

#wa-row-ipy3x6hz1dt8u3n9wg>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6hz1dt8u3n9wg>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6hz1dt8u3n9wg>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6hz1dt8u3n9wg>div{padding: 0px 0px;}}

#wa-comptext-ipobay911dvl1um1og{padding:10px 10px 10px 10px;}

#wa-comptext-ipobay911dvl1um1og{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipobay911dvl1um1og{border-width:1px 0px 1px 0px;}

#wa-comptext-ipobay911dvl1um1og{border-radius:25px 25px 25px 25px;}

#wa-comptext-ipobay911dvl1um1og{
	}


#wa-comptext-padwrapper-ipobay911dvl1um1og{padding:10px 10px 10px 10px;}

#wa-comptext-ipobask21dvl3005j4{padding:10px 10px 10px 10px;}

#wa-comptext-ipobask21dvl3005j4{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipobask21dvl3005j4{border-width:1px 0px 1px 0px;}

#wa-comptext-ipobask21dvl3005j4{border-radius:25px 25px 50px 50px;}

#wa-comptext-ipobask21dvl3005j4{
	}


#wa-comptext-padwrapper-ipobask21dvl3005j4{padding:10px 10px 10px 10px;}

#wa-container-ipy3x6i11dt8u8rn5s>.wa-container-vspacer{height:0px;}

#wa-container-ipy3x6i11dt8u8rn5s>.row>.clearfix{margin-bottom:0px;}

#wa-container-ipy3x6i11dt8u8rn5s{padding:0px 0px 0px 0px;}

#wa-container-ipy3x6i11dt8u8rn5s{}
#wa-container-ipy3x6i11dt8u8rn5s{border-style: solid;border-color:#000000;}
#wa-container-ipy3x6i11dt8u8rn5s{border-width:0px 0px 0px 0px;}

#wa-container-ipy3x6i11dt8u8rn5s{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6i11dt8u3nnrk{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i11dt8u3nnrk{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i11dt8u3nnrk{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i11dt8u3nnrk{margin:0px 0px;}}

#wa-row-ipy3x6i11dt8u3nnrk>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i11dt8u3nnrk>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i11dt8u3nnrk>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i11dt8u3nnrk>div{padding: 0px 0px;}}

#wa-compimage-ipoc7u7w1dvl2rxyww{border-style: solid;border-color:#000000;}
#wa-compimage-ipoc7u7w1dvl2rxyww{border-width:0px 0px 0px 0px;}

#wa-compimage-ipoc7u7w1dvl2rxyww{border-radius:0px 0px 0px 0px;}

#wa-row-ipy3x6i21dt8u3mgtc{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i21dt8u3mgtc{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i21dt8u3mgtc{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i21dt8u3mgtc{margin:0px 0px;}}

#wa-row-ipy3x6i21dt8u3mgtc>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i21dt8u3mgtc>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i21dt8u3mgtc>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i21dt8u3mgtc>div{padding: 0px 0px;}}

#wa-comptext-ipoc8hak1dvl1o7f28{padding:10px 10px 10px 10px;}

#wa-comptext-ipoc8hak1dvl1o7f28{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipoc8hak1dvl1o7f28{border-width:0px 0px 0px 0px;}

#wa-comptext-ipoc8hak1dvl1o7f28{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipoc8hak1dvl1o7f28{
	}


#wa-row-ipy3x6i21dt8u3o5kw{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i21dt8u3o5kw{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i21dt8u3o5kw{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i21dt8u3o5kw{margin:0px 0px;}}

#wa-row-ipy3x6i21dt8u3o5kw>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i21dt8u3o5kw>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i21dt8u3o5kw>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i21dt8u3o5kw>div{padding: 0px 0px;}}

#wa-comptext-ipoc9myf1dvl1oh14w{padding:10px 10px 10px 10px;}

#wa-comptext-ipoc9myf1dvl1oh14w{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipoc9myf1dvl1oh14w{border-width:0px 0px 0px 1px;}

#wa-comptext-ipoc9myf1dvl1oh14w{border-radius:25px 0px 0px 25px;}

#wa-comptext-ipoc9myf1dvl1oh14w{
	}


#wa-form-main-ipobbgka1dvl2x4v7k{
	background-color:#f5f5f5;
	font-family:Arial;
	border-color:#c0c0c0;
}
#wa-form-main-ipobbgka1dvl2x4v7k{border-width:1px}

#wa-form-main-ipobbgka1dvl2x4v7k .btn-primary{
	background-color:#337ab7;
	color:#ffffff;
	border-color:#2e6da4;
}
#wa-form-main-ipobbgka1dvl2x4v7k .btn-primary:hover{
	background-color:#2e6da4;
}
#wa-form-main-ipobbgka1dvl2x4v7k .header{
	color:#000000;
	text-align:center;
}

#wa-row-ipy3x6i41dt8u3olu8{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i41dt8u3olu8{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i41dt8u3olu8{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i41dt8u3olu8{margin:0px 0px;}}

#wa-row-ipy3x6i41dt8u3olu8>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i41dt8u3olu8>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i41dt8u3olu8>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i41dt8u3olu8>div{padding: 0px 0px;}}

#wa-comptext-ipocrcih1dvl1hplhc{padding:10px 10px 10px 10px;}

#wa-comptext-ipocrcih1dvl1hplhc{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipocrcih1dvl1hplhc{border-width:0px 0px 0px 0px;}

#wa-comptext-ipocrcih1dvl1hplhc{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipocrcih1dvl1hplhc{
	}


#wa-row-ipy3x6i51dt8u3ogw0{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i51dt8u3ogw0{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i51dt8u3ogw0{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i51dt8u3ogw0{margin:0px 0px;}}

#wa-row-ipy3x6i51dt8u3ogw0>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipy3x6i51dt8u3ogw0>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipy3x6i51dt8u3ogw0>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipy3x6i51dt8u3ogw0>div{padding: 0px 0px;}}

#wa-row-ipof0vgl1dvl39axrk{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ipof0vgl1dvl39axrk{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ipof0vgl1dvl39axrk{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipof0vgl1dvl39axrk{margin:0px 0px;}}

#wa-row-ipof0vgl1dvl39axrk>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ipof0vgl1dvl39axrk>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ipof0vgl1dvl39axrk>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ipof0vgl1dvl39axrk>div{padding: 0px 0px;}}

#wa-comptext-ipo9k4h01dvl1kx69s{padding:10px 10px 10px 10px;}

#wa-comptext-ipo9k4h01dvl1kx69s{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ipo9k4h01dvl1kx69s{border-width:0px 0px 0px 0px;}

#wa-comptext-ipo9k4h01dvl1kx69s{border-radius:0px 0px 0px 0px;}

#wa-comptext-ipo9k4h01dvl1kx69s{
	}


#wa-compsubpage-ipob0svz1dvl2p2ucw>.wa-container-vspacer{height:0px;}

#wa-compsubpage-ipob0svz1dvl2p2ucw>.row>.clearfix{margin-bottom:0px;}

#wa-compsubpage-ipob0svz1dvl2p2ucw{padding:0px 0px 0px 0px;}

#wa-compsubpage-ipob0svz1dvl2p2ucw{background-color:#000000;}
#wa-compsubpage-ipob0svz1dvl2p2ucw{border-style: solid;border-color:#000000;}
#wa-compsubpage-ipob0svz1dvl2p2ucw{border-width:0px 0px 0px 0px;}

#wa-compsubpage-ipob0svz1dvl2p2ucw{border-radius:0px 0px 0px 0px;}

